Loading...
Searching...
No Matches
BALL::ConjugateGradientMinimizer::Default Struct Reference

`#include <BALL/MOLMEC/MINIMIZATION/conjugateGradient.h>`

## Static Public Attributes

static const Size | UPDATE_METHOD

## Detailed Description

Defaults for all options

Definition at line 83 of file conjugateGradient.h.

## Member Data Documentation

## UPDATE_METHOD

const Size BALL::ConjugateGradientMinimizer::Default::UPDATE_METHOD

static

The initial step length used in the line search

Definition at line 87 of file conjugateGradient.h.